Cyberduck Mountain Duck CLI

#8651 closed defect (fixed)

Browser reload does not work

Reported by: aivaras.sukackas Owned by: dkocher
Priority: high Milestone: 4.7
Component: openstack Version: 4.6.5
Severity: major Keywords:
Cc: aivaras.sukackas@… Architecture: Intel
Platform: Windows 8.1

Description

Hello,

after I logged on in my Openstack Swift using Cyberduck (4.7 17102), left it for few minutes, pressed "Refresh" button and get "Connection failed" error. After some time i pressed "Refresh" again and now it opened connection. This error occurs every second time i press "Refresh" button. I attach some error log

Attachments (2)

logs.txt (24.4 KB) - added by aivaras.sukackas on Mar 10, 2015 at 3:06:34 PM.
logs when error occurs
Capture.PNG (90.2 KB) - added by aivaras.sukackas on Apr 20, 2015 at 1:25:17 PM.

Download all attachments as: .zip

Change History (9)

Changed on Mar 10, 2015 at 3:06:34 PM by aivaras.sukackas

logs when error occurs

comment:1 Changed on Mar 31, 2015 at 8:32:50 AM by dkocher

  • Summary changed from Refresh rejects swift connection to Connection failed error when reloading directory listing

comment:2 Changed on Mar 31, 2015 at 8:33:26 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed
  • Version set to 4.6.5

Duplicate for #8634.

comment:3 Changed on Apr 20, 2015 at 1:13:23 PM by dkocher

Please update to the latest snapshot build available.

Changed on Apr 20, 2015 at 1:25:17 PM by aivaras.sukackas

comment:4 Changed on Apr 20, 2015 at 1:27:35 PM by aivaras.sukackas

Updatet version and uploaded new file.. still, no new item in the list. pressed Refresh button still no action... maybe i should reinstall cyberduck ?

comment:5 Changed on Apr 20, 2015 at 1:37:22 PM by dkocher

  • Priority changed from normal to high
  • Resolution duplicate deleted
  • Status changed from closed to reopened
  • Summary changed from Connection failed error when reloading directory listing to Browser reload does not work

comment:6 Changed on Apr 20, 2015 at 2:22:07 PM by dkocher

Should followup with work in change r15513.

comment:7 Changed on Apr 20, 2015 at 2:23:30 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r17355.

Note: See TracTickets for help on using tickets.
swiss made software